function cambiaImmagine(){
	var miaImmagine = document.getElementById('miaImmagine');
	
	if(miaImmagine.src.match('bulbon')){
		miaImmagine.src = 'immagini/pic_bulboff.gif';
	} else {
		miaImmagine.src = 'immagini/pic_bulbon.gif';
	}
}
